import { Host, h } from "@stencil/core";
export class ModalBody {
    render() {
        return (h(Host, { key: '2bef5892f7f6e90bb4c893f4c5ca5027dece343a', class: "bal-modal__body" }, h("slot", { key: '45b45f4141bd105c11f57628e6ea2ba989ef1a55' })));
    }
    static get is() { return "bal-modal-body"; }
}
